# Generated by Django 2.2.7 on 2020-02-05 13:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0055_auto_20200131_1232'),
    ]

    operations = [
        migrations.AlterField(
            model_name='news',
            name='state',
            field=models.PositiveSmallIntegerField(choices=[(0, 'published'), (1, 'not published')], default=1, verbose_name='State'),
        ),
    ]
